js_pack_apxor 0.0.1 copy "js_pack_apxor: ^0.0.1" to clipboard
js_pack_apxor: ^0.0.1 copied to clipboard

Platformweb

This package is for access the window level java-script function in dart file in flutter.

0.0.1 #

To call javascript function which are in window level

0
likes
120
pub points
0%
popularity

Publisher

unverified uploader

This package is for access the window level java-script function in dart file in flutter.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, js

More

Packages that depend on js_pack_apxor